.NET FRAMEWORK will NOT INSTALL (any version 4, 3, 2 or 1) and fails with ERROR - by BOHDAN STADNYK

Status : 

  Not Reproducible<br /><br />
		The product team could not reproduce this item with the description and steps provided.<br /><br />
		A more detailed explanation for the resolution of this particular item may have been provided in the comments section.


1
0
Sign in
to vote
ID 775500 Comments
Status Resolved Workarounds
Type Bug Repros 0
Opened 12/31/2012 10:12:30 AM
Access Restriction Public

Description

.NET FRAMEWORK will NOT INSTALL and any attempt at installing versions 4, 3 ,2 or 1 FAIL.

Ran 1. Fixwhen attemptinstallSP1  clwireg-x86.exe     2.  NetFx20SP1_x86.exe   Version: 2.1.21022.8   Microsoft .NET Framework 2.0 SP1 Setup

Product: Microsoft .NET Framework 2.0 Service Pack 1 - Update '.NET Framework PreXP' could not be installed. Error code 1603. Additional information is available in the log file C:\DOCUME~1\Bud2\LOCALS~1\Temp\dd_NET_Framework20_Setup6D8E.txt.

dd_dotnetfx20error.txt:
[12/27/12,15:46:14] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[12/31/12,17:35:37] Microsoft .NET Framework 2.0a: [2] Error: Installation failed for component Microsoft .NET Framework 2.0a. MSI returned error code 1603
[12/31/12,17:35:52] WapUI: [2] DepCheck indicates Microsoft .NET Framework 2.0a is not installed.
Sign in to post a comment.
Posted by Microsoft on 12/31/2012 at 8:47 PM
Thanks for your feedback.

We are rerouting this issue to the appropriate group within the Visual Studio Product Team for triage and resolution. These specialized experts will follow-up with your issue.
Posted by Microsoft on 12/31/2012 at 10:50 AM
Thank you for your feedback, we are currently reviewing the issue you have submitted. If this issue is urgent, please contact support directly(http://support.microsoft.com)